<!--This file needs to be updated from suggestions.txt-->

<!--Colour-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Οίνος/Κρασί'">
	<input type="radio" name="colour" ng-model="$parent.colour" value="white">
	<span ng-style="{'color': (colour=='white' || colour=='') ? 'auto' : '#8c8c8c'}"> Λευκός</span><br>
	<input type="radio" name="colour" ng-model="$parent.colour" value="rose">
	<span ng-style="{'color': (colour=='rose' || colour=='') ? 'auto' : '#8c8c8c'}"> Ροζέ</span><br>
	<input type="radio" name="colour" ng-model="$parent.colour" value="red">
	<span ng-style="{'color': (colour=='red' || colour=='') ? 'auto' : '#8c8c8c'}"> Ερυθρός/Κόκκινος"</span><br>
	<input type="radio" name="colour" ng-model="$parent.colour" value="none"> 
	<span ng-style="{'color': (colour=='none' || colour=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span><br>
</div>
<!--Sugar-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Οίνος/Κρασί'">
	<input type="radio" name="sugar" ng-model="$parent.sugar" value="dry">
	<span ng-style="{'color': (sugar=='dry' || sugar=='') ? 'auto' : '#8c8c8c'}"> Ξηρός</span><br>
	<input type="radio" name="sugar" ng-model="$parent.sugar" value="semi-dry">
	<span ng-style="{'color': (sugar=='semi-dry' || sugar=='') ? 'auto' : '#8c8c8c'}"> Ημίξηρος</span><br>
	<input type="radio" name="sugar" ng-model="$parent.sugar" value="semi-sweet">
	<span ng-style="{'color': (sugar=='semi-sweet' || sugar=='') ? 'auto' : '#8c8c8c'}"> Ημίγλυκος</span><br>
	<input type="radio" name="sugar" ng-model="$parent.sugar" value="sweet"> 
	<span ng-style="{'color': (sugar=='sweet' || sugar=='') ? 'auto' : '#8c8c8c'}"> Γλυκός</span><br>
	<input type="radio" name="sugar" ng-model="$parent.sugar" value="none"> 
	<span ng-style="{'color': (sugar=='none' || sugar=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span><br>
</div>
<!--Carbon-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Οίνος/Κρασί'">
	<input type="radio" name="carbon" ng-model="$parent.carbon" value="still"> 
	<span ng-style="{'color': (carbon=='still' || carbon=='') ? 'auto' : '#8c8c8c'}"> Ήσυχος</span><br>
	<input type="radio" name="carbon" ng-model="$parent.carbon" value="semi-sparkling"> 
	<span ng-style="{'color': (carbon=='semi-sparkling' || carbon=='') ? 'auto' : '#8c8c8c'}"> Ημιαφρώδης</span><br>
	<input type="radio" name="carbon" ng-model="$parent.carbon" value="sparkling"> 
	<span ng-style="{'color': (carbon=='sparkling' || carbon=='') ? 'auto' : '#8c8c8c'}"> Αφρώδης</span><br>
	<input type="radio" name="carbon" ng-model="$parent.carbon" value="none">
	<span ng-style="{'color': (carbon=='none' || carbon=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span><br>
</div>

